annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=VentaIU
application.vendor=dramirezr
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
compile.on.save=true
compile.on.save.unsupported.javafx=true
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/VentaIU.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=\
    ${javafx.runtime}/lib/jfxrt.jar:\
    ${javafx.runtime}/lib/deploy.jar:\
    ${javafx.runtime}/lib/javaws.jar:\
    ${javafx.runtime}/lib/plugin.jar
excludes=
file.reference.AbastoCD.jar=D:\\sion\\modulos\\AbastoCD.jar
file.reference.Abastos.jar=D:\\sion\\modulos\\Abastos.jar
file.reference.AbrirCaja.jar=D:\\sion\\modulos\\AbrirCaja.jar
file.reference.AccesoSIAN.jar=D:\\sion\\modulos\\AccesoSIAN.jar
file.reference.AclaracionFaltantes.jar=D:\\sion\\modulos\\AclaracionFaltantes.jar
file.reference.AdministraAvisos.jar=D:\\sion\\modulos\\AdministraAvisos.jar
file.reference.AdministraVentanas.jar=D:\\sion\\AdministraVentanas.jar
file.reference.AdministraVentanasClient.jar=D:\\sion\\AdministraVentanasClient.jar
file.reference.Arqueo.jar=D:\\sion\\modulos\\Arqueo.jar
file.reference.Autorizador.jar=D:\\sion\\modulos\\Autorizador.jar
file.reference.AvisosNeto.jar=D:\\sion\\modulos\\AvisosNeto.jar
file.reference.axiom-api-1.2.12.jar=D:\\sion\\Axis\\axiom-api-1.2.12.jar
file.reference.axiom-dom-1.2.12.jar=D:\\sion\\Axis\\axiom-dom-1.2.12.jar
file.reference.axiom-impl-1.2.12.jar=D:\\sion\\Axis\\axiom-impl-1.2.12.jar
file.reference.axis2-adb-1.5.6.jar=D:\\sion\\Axis\\axis2-adb-1.5.6.jar
file.reference.axis2-kernel-1.5.6.jar=D:\\sion\\Axis\\axis2-kernel-1.5.6.jar
file.reference.axis2-transport-http-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-http-1.5.6.jar
file.reference.axis2-transport-local-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-local-1.5.6.jar
file.reference.barcode4j-2.0.jar=D:\\sion\\impresionTickets\\barcode4j-2.0.jar
file.reference.barraUsuario.jar=D:\\sion\\modulos\\barraUsuario.jar
file.reference.batik-anim.jar=D:\\sion\\impresionTickets\\batik-anim.jar
file.reference.batik-awt-util.jar=D:\\sion\\impresionTickets\\batik-awt-util.jar
file.reference.batik-bridge.jar=D:\\sion\\impresionTickets\\batik-bridge.jar
file.reference.batik-css.jar=D:\\sion\\impresionTickets\\batik-css.jar
file.reference.batik-dom.jar=D:\\sion\\impresionTickets\\batik-dom.jar
file.reference.batik-ext.jar=D:\\sion\\impresionTickets\\batik-ext.jar
file.reference.batik-gvt.jar=D:\\sion\\impresionTickets\\batik-gvt.jar
file.reference.batik-parser.jar=D:\\sion\\impresionTickets\\batik-parser.jar
file.reference.batik-script.jar=D:\\sion\\impresionTickets\\batik-script.jar
file.reference.batik-svg-dom.jar=D:\\sion\\impresionTickets\\batik-svg-dom.jar
file.reference.batik-svggen.jar=D:\\sion\\impresionTickets\\batik-svggen.jar
file.reference.batik-util.jar=D:\\sion\\impresionTickets\\batik-util.jar
file.reference.batik-xml.jar=D:\\sion\\impresionTickets\\batik-xml.jar
file.reference.bixolon-control-1.0.2.jar=D:\\sion\\impresionTickets\\bixolon-control-1.0.2.jar
file.reference.bixolon-service-1.0.51.jar=D:\\sion\\impresionTickets\\bixolon-service-1.0.51.jar
file.reference.BloqueoVenta.jar=D:\\sion\\modulos\\BloqueoVenta.jar
file.reference.CajaBloqueosLocal.jar=D:\\sion\\modulos\\CajaBloqueosLocal.jar
file.reference.CajaVerificaVentana.jar=D:\\sion\\modulos\\CajaVerificaVentana.jar
file.reference.CashDrawer.jar=D:\\sion\\modulos\\CashDrawer.jar
file.reference.ClienteTarjetasDescuento_ISO8583.jar=D:\\sion\\clientes\\ClienteTarjetasDescuento_ISO8583.jar
file.reference.ClienteWSRecargaInternet.jar=D:\\sion\\clientes\\ClienteWSRecargaInternet.jar
file.reference.ClienteWSTarjeta.jar=D:\\sion\\clientes\\ClienteWSTarjeta.jar
file.reference.ClienteWSTarjetaChip.jar=D:\\sion\\clientes\\ClienteWSTarjetaChip.jar
file.reference.ClienteWSTransaccionesPDSTAD.jar=D:\\sion\\clientes\\ClienteWSTransaccionesPDSTAD.jar
file.reference.ClienteWSVenta.jar=D:\\sion\\clientes\\ClienteWSVenta.jar
file.reference.ClienteWSVentaTarjetaPTISO8583NIP.jar=D:\\sion\\clientes\\ClienteWSVentaTarjetaPTISO8583NIP.jar
file.reference.comm.jar=D:\\sion\\impresionTickets\\comm.jar
file.reference.commons-beanutils-1.8.0.jar=D:\\sion\\Comunes\\commons-beanutils-1.8.0.jar
file.reference.commons-codec-1.3.jar=D:\\sion\\Comunes\\commons-codec-1.3.jar
file.reference.commons-collections-3.2.1.jar=D:\\sion\\Comunes\\commons-collections-3.2.1.jar
file.reference.commons-dbcp-1.4.jar=D:\\sion\\Comunes\\commons-dbcp-1.4.jar
file.reference.commons-digester-1.6.jar=D:\\sion\\Comunes\\commons-digester-1.6.jar
file.reference.commons-httpclient-3.1.jar=D:\\sion\\Comunes\\commons-httpclient-3.1.jar
file.reference.commons-lang-2.2.jar=D:\\sion\\impresionTickets\\commons-lang-2.2.jar
file.reference.commons-logging-1.1.1.jar=D:\\sion\\Comunes\\commons-logging-1.1.1.jar
file.reference.commons-pool-1.5.6.jar=D:\\sion\\Comunes\\commons-pool-1.5.6.jar
file.reference.ConciliacionVentaLocal.jar=D:\\sion\\modulos\\ConciliacionVentaLocal.jar
file.reference.ControlAutocompletarBusqueda.jar=D:\\sion\\modulos\\ControlAutocompletarBusqueda.jar
file.reference.ControlImpresionTickets.jar=D:\\sion\\modulos\\ControlImpresionTickets.jar
file.reference.core-2.3.0.jar=D:\\sion\\impresionTickets\\core-2.3.0.jar
file.reference.DatosSesionTienda.jar=D:\\sion\\modulos\\DatosSesionTienda.jar
file.reference.DatosTienda.jar=D:\\sion\\modulos\\DatosTienda.jar
file.reference.genericos-tienda-neto.jar=D:\\sion\\modulos\\genericos-tienda-neto.jar
file.reference.httpcore-4.0.jar=D:\\sion\\Axis\\httpcore-4.0.jar
file.reference.ImpresionesVenta.jar=D:\\sion\\modulos\\ImpresionesVenta.jar
file.reference.iText-2.1.7.jar=D:\\sion\\impresionTickets\\iText-2.1.7.jar
file.reference.jackson-all-1.9.2.jar=D:\\sion\\modulos\\jackson-all-1.9.2.jar
file.reference.jackson-core-asl-1.9.2.jar=D:\\sion\\modulos\\jackson-core-asl-1.9.2.jar
file.reference.jackson-mapper-asl-1.9.2.jar=D:\\sion\\modulos\\jackson-mapper-asl-1.9.2.jar
file.reference.jakarta-oro.jar=D:\\sion\\impresionTickets\\jakarta-oro.jar
file.reference.jasperreports-4.1.3.jar=D:\\sion\\impresionTickets\\jasperreports-4.1.3.jar
file.reference.jaxen-1.1.1.jar=D:\\sion\\Axis\\jaxen-1.1.1.jar
file.reference.jersey-bundle-1.18.jar=D:\\sion\\modulos\\jersey-bundle-1.18.jar
file.reference.jersey-client-1.18.jar=D:\\sion\\modulos\\jersey-client-1.18.jar
file.reference.jersey-core-1.18.jar=D:\\sion\\modulos\\jersey-core-1.18.jar
file.reference.jersey-json-1.18.jar=D:\\sion\\modulos\\jersey-json-1.18.jar
file.reference.lucene-core-3.5.0.jar=D:\\sion\\Comunes\\lucene-core-3.5.0.jar
file.reference.mail-1.4.jar=D:\\sion\\Axis\\mail-1.4.jar
file.reference.mex-1.5.6-impl.jar=D:\\sion\\Axis\\mex-1.5.6-impl.jar
file.reference.neethi-2.0.5.jar=D:\\sion\\Axis\\neethi-2.0.5.jar
file.reference.ojdbc6.jar=D:\\sion\\Comunes\\ojdbc6.jar
file.reference.opensaml-2.2.3.jar=D:\\sion\\Axis\\opensaml-2.2.3.jar
file.reference.opensaml1-1.1.jar=D:\\sion\\Axis\\opensaml1-1.1.jar
file.reference.pinpad.jar=D:\\sion\\modulos\\pinpad.jar
file.reference.PromocionesCupones.jar=../PromocionesCupones/dist/PromocionesCupones.jar
file.reference.PromocionesCuponesClienteMarketek.jar=../PromocionesCuponesClienteMarketek/dist/PromocionesCuponesClienteMarketek.jar
file.reference.PromocionesVentas.jar=D:\\sion\\modulos\\PromocionesVentas.jar
file.reference.rampart-core-1.5.2.jar=D:\\sion\\Axis\\rampart-core-1.5.2.jar
file.reference.rampart-policy-1.5.2.jar=D:\\sion\\Axis\\rampart-policy-1.5.2.jar
file.reference.rampart-trust-1.5.2.jar=D:\\sion\\Axis\\rampart-trust-1.5.2.jar
file.reference.RecargasTAD.jar=D:\\sion\\modulos\\RecargasTAD.jar
file.reference.SeguridadTienda.jar=D:\\sion\\modulos\\SeguridadTienda.jar
file.reference.TicketVenta.jar=D:\\sion\\modulos\\TicketVenta.jar
file.reference.Transacciones_PDSTAD.jar=D:\\sion\\modulos\\Transacciones_PDSTAD.jar
file.reference.ucp.jar=D:\\sion\\Comunes\\ucp.jar
file.reference.UsuarioSesionBeanTienda.jar=D:\\sion\\modulos\\UsuarioSesionBeanTienda.jar
file.reference.UtileriasVenta.jar=D:\\sion\\modulos\\UtileriasVenta.jar
file.reference.validaPinpad.jar=D:\\sion\\modulos\\validaPinpad.jar
file.reference.VentaBase.jar=D:\\sion\\clientes\\VentaBase.jar
file.reference.VentaFueraLinea.jar=E:\\Users\\dramirezr\\Desarrollo\\VentaFueraLinea\\dist\\VentaFueraLinea.jar
file.reference.woden-api-1.0M8.jar=D:\\sion\\Axis\\woden-api-1.0M8.jar
file.reference.wsdl4j-1.6.2.jar=D:\\sion\\Axis\\wsdl4j-1.6.2.jar
file.reference.wss4j-1.5.12.jar=D:\\sion\\Axis\\wss4j-1.5.12.jar
file.reference.xerces.jar=D:\\sion\\impresionTickets\\xerces.jar
file.reference.xml-apis-ext.jar=D:\\sion\\impresionTickets\\xml-apis-ext.jar
file.reference.XmlSchema-1.4.3.jar=D:\\sion\\Axis\\XmlSchema-1.4.3.jar
file.reference.xmlsec-1.4.5.jar=D:\\sion\\Axis\\xmlsec-1.4.5.jar
file.reference.xmltooling-1.2.0.jar=D:\\sion\\Axis\\xmltooling-1.2.0.jar
file.reference.zxing-j2se-1.7.jar=D:\\sion\\impresionTickets\\zxing-j2se-1.7.jar
includes=**
# Non-JavaFX 2.0 jar file creation is deactivated in JavaFX 2.0 projects
jar.archive.disabled=true
jar.compress=false
javac.classpath=\
    ${file.reference.axiom-api-1.2.12.jar}:\
    ${file.reference.axiom-dom-1.2.12.jar}:\
    ${file.reference.axiom-impl-1.2.12.jar}:\
    ${file.reference.axis2-adb-1.5.6.jar}:\
    ${file.reference.axis2-kernel-1.5.6.jar}:\
    ${file.reference.axis2-transport-http-1.5.6.jar}:\
    ${file.reference.axis2-transport-local-1.5.6.jar}:\
    ${file.reference.httpcore-4.0.jar}:\
    ${file.reference.jaxen-1.1.1.jar}:\
    ${file.reference.mail-1.4.jar}:\
    ${file.reference.mex-1.5.6-impl.jar}:\
    ${file.reference.neethi-2.0.5.jar}:\
    ${file.reference.opensaml-2.2.3.jar}:\
    ${file.reference.opensaml1-1.1.jar}:\
    ${file.reference.rampart-core-1.5.2.jar}:\
    ${file.reference.rampart-policy-1.5.2.jar}:\
    ${file.reference.rampart-trust-1.5.2.jar}:\
    ${file.reference.woden-api-1.0M8.jar}:\
    ${file.reference.wsdl4j-1.6.2.jar}:\
    ${file.reference.wss4j-1.5.12.jar}:\
    ${file.reference.XmlSchema-1.4.3.jar}:\
    ${file.reference.xmlsec-1.4.5.jar}:\
    ${file.reference.xmltooling-1.2.0.jar}:\
    ${file.reference.commons-beanutils-1.8.0.jar}:\
    ${file.reference.commons-codec-1.3.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-dbcp-1.4.jar}:\
    ${file.reference.commons-digester-1.6.jar}:\
    ${file.reference.commons-httpclient-3.1.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.commons-pool-1.5.6.jar}:\
    ${file.reference.lucene-core-3.5.0.jar}:\
    ${file.reference.ojdbc6.jar}:\
    ${file.reference.ucp.jar}:\
    ${file.reference.ClienteTarjetasDescuento_ISO8583.jar}:\
    ${file.reference.ClienteWSRecargaInternet.jar}:\
    ${file.reference.ClienteWSVentaTarjetaPTISO8583NIP.jar}:\
    ${file.reference.VentaBase.jar}:\
    ${file.reference.ClienteWSTarjeta.jar}:\
    ${file.reference.ClienteWSTransaccionesPDSTAD.jar}:\
    ${file.reference.ClienteWSVenta.jar}:\
    ${file.reference.ClienteWSTarjetaChip.jar}:\
    ${file.reference.ConciliacionVentaLocal.jar}:\
    ${file.reference.ControlAutocompletarBusqueda.jar}:\
    ${file.reference.ControlImpresionTickets.jar}:\
    ${file.reference.DatosSesionTienda.jar}:\
    ${file.reference.DatosTienda.jar}:\
    ${file.reference.genericos-tienda-neto.jar}:\
    ${file.reference.ImpresionesVenta.jar}:\
    ${file.reference.AbastoCD.jar}:\
    ${file.reference.Abastos.jar}:\
    ${file.reference.AbrirCaja.jar}:\
    ${file.reference.AccesoSIAN.jar}:\
    ${file.reference.AclaracionFaltantes.jar}:\
    ${file.reference.AdministraAvisos.jar}:\
    ${file.reference.Arqueo.jar}:\
    ${file.reference.Autorizador.jar}:\
    ${file.reference.AvisosNeto.jar}:\
    ${file.reference.barraUsuario.jar}:\
    ${file.reference.BloqueoVenta.jar}:\
    ${file.reference.CajaBloqueosLocal.jar}:\
    ${file.reference.CajaVerificaVentana.jar}:\
    ${file.reference.CashDrawer.jar}:\
    ${file.reference.jackson-all-1.9.2.jar}:\
    ${file.reference.jackson-core-asl-1.9.2.jar}:\
    ${file.reference.jackson-mapper-asl-1.9.2.jar}:\
    ${file.reference.jersey-bundle-1.18.jar}:\
    ${file.reference.jersey-client-1.18.jar}:\
    ${file.reference.jersey-core-1.18.jar}:\
    ${file.reference.jersey-json-1.18.jar}:\
    ${file.reference.SeguridadTienda.jar}:\
    ${file.reference.TicketVenta.jar}:\
    ${file.reference.UsuarioSesionBeanTienda.jar}:\
    ${file.reference.UtileriasVenta.jar}:\
    ${file.reference.validaPinpad.jar}:\
    ${file.reference.RecargasTAD.jar}:\
    ${file.reference.Transacciones_PDSTAD.jar}:\
    ${file.reference.pinpad.jar}:\
    ${file.reference.iText-2.1.7.jar}:\
    ${file.reference.jakarta-oro.jar}:\
    ${file.reference.jasperreports-4.1.3.jar}:\
    ${file.reference.xerces.jar}:\
    ${file.reference.xml-apis-ext.jar}:\
    ${file.reference.zxing-j2se-1.7.jar}:\
    ${file.reference.barcode4j-2.0.jar}:\
    ${file.reference.batik-anim.jar}:\
    ${file.reference.batik-awt-util.jar}:\
    ${file.reference.batik-bridge.jar}:\
    ${file.reference.batik-css.jar}:\
    ${file.reference.batik-dom.jar}:\
    ${file.reference.batik-ext.jar}:\
    ${file.reference.batik-gvt.jar}:\
    ${file.reference.batik-parser.jar}:\
    ${file.reference.batik-script.jar}:\
    ${file.reference.batik-svg-dom.jar}:\
    ${file.reference.batik-svggen.jar}:\
    ${file.reference.batik-util.jar}:\
    ${file.reference.batik-xml.jar}:\
    ${file.reference.bixolon-control-1.0.2.jar}:\
    ${file.reference.bixolon-service-1.0.51.jar}:\
    ${file.reference.comm.jar}:\
    ${file.reference.commons-lang-2.2.jar}:\
    ${file.reference.core-2.3.0.jar}:\
    ${file.reference.VentaFueraLinea.jar}:\
    ${file.reference.PromocionesVentas.jar}:\
    ${file.reference.PromocionesCupones.jar}:\
    ${file.reference.PromocionesCuponesClienteMarketek.jar}:\
    ${file.reference.AdministraVentanasClient.jar}:\
    ${file.reference.AdministraVentanas.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
javafx.binarycss=false
javafx.deploy.adddesktopshortcut=false
javafx.deploy.addstartmenushortcut=false
javafx.deploy.allowoffline=true
# If true, application update mode is set to 'background', if false, update mode is set to 'eager'
javafx.deploy.backgroundupdate=true
javafx.deploy.embedJNLP=true
javafx.deploy.includeDT=true
javafx.deploy.installpermanently=false
javafx.deploy.permissionselevated=false
# This is a JavaFX project
javafx.enabled=true
javafx.fallback.class=com.javafx.main.NoJavaFXFallback
# Main class for JavaFX
javafx.main.class=ventaiu.VentaIU
javafx.preloader.class=
# This project does not use Preloader
javafx.preloader.enabled=false
javafx.preloader.jar.filename=
javafx.preloader.jar.path=
javafx.preloader.project.path=
javafx.preloader.type=none
javafx.run.height=600
javafx.run.width=800
javafx.runtime=${platforms.Default_JavaFX_Platform.javafx.runtime.home}
javafx.sdk=${platforms.Default_JavaFX_Platform.javafx.sdk.home}
javafx.signing.enabled=false
javafx.signing.type=notsigned
# Pre-JavaFX 2.0 WebStart is deactivated in JavaFX 2.0 projects
jnlp.enabled=false
# Main class for Java launcher
main.class=com.javafx.main.Main
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
no.dependencies=true
platform.active=Default_JavaFX_Platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${dist.jar}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
